package kz.cafe.admin.autoimport.model;

public class PCategory{
   
   public String name_;
   
   public String name_rus;
   public String name_eng;
   public String name_kaz;
   
   
   @Override
   public String toString(){
      return "PCategory [name_=" + name_ + "]";
   }
}
